@charset "utf-8";
/* CSS Document */

/*Content Styles*/
a {
    color: #0069a6;
    text-decoration: underline;
}
a:hover{
	color: #3e88ef;
}
a img {
    border: none;
}
a img.sb-img {
    border: none;
}
abbr {
    border: none;
}
acronym {
    border: none;
}
address {
    font-style: normal;
    margin: 1em 0;
}
blockquote {
    margin: 1em 3em;
}
dl {
    margin: 1em 0;
}
    dt {
        font-weight: bold;
    }
h1 {
	color: #212e6e;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h2 a,
h2 {
	color: #212e6e;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h3 a,
h3 {
	font-size: 13px;
	/*color: #1d3484;*/
        color: #212e6e;
	margin: 0px 0 0px 0;
	padding: 2px  0 2px 0px;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h4 {
	font-size: 12px;
	color: #212e6e;
	margin: 10px 0 0px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h5 {
	font-size: 11px;
	color: #212e6e;
	margin: 10px 0 0px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}
h6 {
	color: #212e6e;
	margin: 10px 0 0px 0;
	font-family: Georgia, "Times New Roman", Times, serif;
}

.hover_link a,
h1 a, h2 a, h3 a, h4 a,h5 a, h6 a{text-decoration: none;}
.hover_link a:hover,
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover,h5 a:hover, h6 a:hover{text-decoration: underline; color: #3E88EF !important;}


label {
    cursor: pointer;
    font-weight: bold;
}
ol {
    margin: 1em 0 1em 2em;
    padding: 0;
}
    ol li {
        list-style: decimal outside none;
        margin: 0;
        padding: 0;
    }
p {
    margin: 0px;
    /*margin: 1em 0;*/
}
table {
    margin: 1em 0;
    width: 100%;
}
    table caption {
        font-weight: bold;
        text-align: center;
    }
    table th {
        font-weight: bold;
    }
 ul {
    /*margin: 1em 0 1em 2em;*/
    margin: 0px 0 1em 2em;
    padding: 0;
}
    #content ul li {
        list-style-image: url("images/site/bullet.jpg");
        margin: 0;
        padding: 0;
        margin-bottom: 4px;
    }